body {
   background-color: #ffffff;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: flex-start;
   align-content: flex-start;
 }
 body .block_1 {
   flex: 0 0 100%;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
 }
 body .block_1 .block_img {
   flex: 0 0 auto;
   margin-top: 10px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
 }
 body .block_1 .block_img img {
   flex: 0 0 100%;
   width: 200px;
   height: 200px;
   border-radius: 50%;
 }
 body .block_1 .block_h1 {
   flex: 0 0 100%;
   margin-top: 20px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
   color: #000000;
   font-size: 34px;
   font-family: 'Circe',Arial,sans-serif;
   line-height: 1;
   font-weight: 700;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
 }
 body .block_1 .block_h1 .text_h1 {
   flex: 0 0 420px;
   display: flex;
   justify-content: center;
 }
 body .block_1 .block_p {
   flex: 0 0 100%;
   margin: 0 auto;
   margin-top: 20px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
   color: #000000;
   font-size: 21px;
   font-family: 'Circe',Arial,sans-serif;
   line-height: 1.2;
   font-weight: 500;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
 }
 body .block_1 .block_p .text_p {
   flex: 0 0 420px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
   text-align: center;
 }
 body .block_1 .block_button {
   flex: 0 0 100%;
   margin: 0 auto;
   margin-top: 20px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
   color: #000000;
   font-size: 21px;
   font-family: 'Circe',Arial,sans-serif;
   line-height: 1.2;
   font-weight: 500;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
 }
 body .block_1 .block_button .text_button {
   position: relative;
padding-left: 25px;
   flex: 0 0 340px;
   height: 75px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;
   align-content: center;
   border-radius: 40px;
   background-color: #2198d5;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
   cursor: pointer;
   color: #ffffff;
   font-size: 21px;
   font-family: 'Circe',Arial,sans-serif;
   line-height: 1.2;
   font-weight: 700;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
   text-decoration: none;
 }
 body .block_1 .block_button .text_button::before {
   content: "";
   position: absolute;
   top: calc(50% - 25px);
   left: 10px;
   width: 50px;
   height: 50px;
   background-image: url('../img/tg.webp');
   background-position: center;
   background-repeat: no-repeat;
 }
 body .block_1 .block_separator {
   flex: 0 0 100%;
   margin-top: 50px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
 }
 body .block_1 .block_separator .sep_1 {
   flex: 0 0 30%;
   height: 1px;
   background-image: -moz-linear-gradient(right, #ffd000, rgba(255,208,0, 0));
   background-image: -webkit-linear-gradient(right, #ffd000, rgba(255,208,0, 0));
   background-image: -o-linear-gradient(right, #ffd000, rgba(255,208,0, 0));
   background-image: -ms-linear-gradient(right, #ffd000, rgba(255,208,0, 0));
 }
 body .block_1 .block_separator .sep_2 {
   flex: 0 0 30%;
   height: 1px;
   background: #ffd000;
 }
 body .block_1 .block_separator .sep_3 {
   flex: 0 0 30%;
   height: 1px;
   background-image: -moz-linear-gradient(left, #ffd000, rgba(255,208,0, 0));
   background-image: -webkit-linear-gradient(left, #ffd000, rgba(255,208,0, 0));
   background-image: -o-linear-gradient(left, #ffd000, rgba(255,208,0, 0));
   background-image: -ms-linear-gradient(left, #ffd000, rgba(255,208,0, 0));
 }
 body .block_2 {
   flex: 0 0 100%;
   margin-bottom: 50px;
 }
 body .block_2 .block_h1 {
   flex: 0 0 100%;
   margin-top: 70px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
   color: #000000;
   font-size: 34px;
   font-family: 'Circe',Arial,sans-serif;
   line-height: 1;
   font-weight: 700;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
 }
 body .block_2 .block_h1 .text_h1 {
   flex: 0 0 420px;
   display: flex;
   justify-content: center;
   text-align: center;
 }
 body .block_2 .block_gramma {
   flex: 0 0 100%;
   margin-top: 70px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
 }
 body .block_2 .block_gramma .gramma_cont {
   flex: 0 0 60%;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: stretch;
 }
 body .block_2 .block_gramma .gramma_cont .left_text {
   flex: 0 0 calc(50% - 61px);
   padding-right: 40px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
   color: #000000;
   font-size: 21px;
   font-family: 'Circe',Arial,sans-serif;
   line-height: 1.2;
   font-weight: 500;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
   text-align: right;
 }
 body .block_2 .block_gramma .gramma_cont .separator {
   flex: 0 0 24px;
   height: 100px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;
   align-content: flex-start;
   color: #000000;
   font-size: 21px;
   font-family: 'Circe',Arial,sans-serif;
   line-height: 1.2;
   font-weight: 500;
 }
 body .block_2 .block_gramma .gramma_cont .separator div {
   position: relative;
   flex: 0 0 24px;
   height: 24px;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
   background-color: #ffffff;
   border: 2px solid #ffd000;
   border-radius: 50%;
 }
 body .block_2 .block_gramma .gramma_cont .separator div::before {
   content: "";
   position: absolute;
   top: calc(100% + 1px);
   left: 11px;
   width: 2px;
   height: 76px;
   background: #ffd000;
 }
 body .block_2 .block_gramma .gramma_cont .separator div.last::before {
   display: none;
 }
 body .block_2 .block_gramma .gramma_cont .right_text {
   flex: 0 0 calc(50% - 61px);
   padding-left: 40px;
   text-align: left;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
   color: #000000;
   font-size: 21px;
   font-family: 'Circe',Arial,sans-serif;
   line-height: 1.2;
   font-weight: 500;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
 }
 body .block_2 .block_button {
   flex: 0 0 100%;
   margin: 0 auto;
   margin-top: 60px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
   color: #ffffff;
   font-size: 21px;
   font-family: 'Circe',Arial,sans-serif;
   line-height: 1.2;
   font-weight: 500;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
 }
 body .block_2 .block_button .text_button {
   position: relative;
padding-left: 25px;
   flex: 0 0 340px;
   height: 75px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;
   align-content: center;
   border-radius: 40px;
   background-color: #2198d5;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
   cursor: pointer;
   color: #ffffff;
   font-size: 21px;
   font-family: 'Circe',Arial,sans-serif;
   line-height: 1.2;
   font-weight: 700;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
   text-decoration: none;
 }
 body .block_2 .block_button .text_button::before {
   content: "";
   position: absolute;
   top: calc(50% - 25px);
   left: 20px;
   width: 50px;
   height: 50px;
   background-image: url('../img/tg.webp');
   background-position: center;
   background-repeat: no-repeat;
 }
 body .block_2 .block_separator {
   flex: 0 0 100%;
   margin-top: 50px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: flex-start;
   align-content: flex-start;
 }
 body .block_2 .block_separator .sep_1 {
   flex: 0 0 30%;
   height: 1px;
   background-image: -moz-linear-gradient(right, #ffd000, rgba(255,208,0, 0));
   background-image: -webkit-linear-gradient(right, #ffd000, rgba(255,208,0, 0));
   background-image: -o-linear-gradient(right, #ffd000, rgba(255,208,0, 0));
   background-image: -ms-linear-gradient(right, #ffd000, rgba(255,208,0, 0));
 }
 body .block_2 .block_separator .sep_2 {
   flex: 0 0 30%;
   height: 1px;
   background: #ffd000;
 }
 body .block_2 .block_separator .sep_3 {
   flex: 0 0 30%;
   height: 1px;
   background-image: -moz-linear-gradient(left, #ffd000, rgba(255,208,0, 0));
   background-image: -webkit-linear-gradient(left, #ffd000, rgba(255,208,0, 0));
   background-image: -o-linear-gradient(left, #ffd000, rgba(255,208,0, 0));
   background-image: -ms-linear-gradient(left, #ffd000, rgba(255,208,0, 0));
 }
 @media (max-width: 1200px) {
   body .block_1 .block_img img {
     width: 150px;
     height: 150px;
   }
   body .block_1 .block_h1 .text_h1 {
     flex: 0 0 320px;
     font-size: 28px;
     text-align: center;
   }
   body .block_1 .block_p .text_p {
     flex: 0 0 320px;
   }
   body .block_1 .block_button .text_button {
     flex: 0 0 320px;
   }
   body .block_2 .block_h1 .text_h1 {
     flex: 0 0 320px;
     font-size: 28px;
   }
   body .block_2 .block_button .text_button {
     flex: 0 0 320px;
   }
   body .block_2 .block_gramma .gramma_cont {
     flex: 0 0 90%;
   }
   body .block_2 .block_gramma .gramma_cont .left_text {
     flex: 0 0 calc(50% - 61px);
   }
   body .block_2 .block_gramma .gramma_cont .right_text {
     flex: 0 0 calc(50% - 61px);
   }
 }
 @media (max-width: 600px) {
   body .block_1 .block_img img {
     width: 120px;
     height: 120px;
   }
   body .block_1 .block_h1 .text_h1 {
     flex: 0 0 90%;
     font-size: 24px;
     display: flex;
     flex-direction: row;
     flex-wrap: wrap;
     justify-content: center;
     align-items: flex-start;
     align-content: flex-start;
   }
   body .block_1 .block_p .text_p {
     flex: 0 0 90%;
     display: flex;
     flex-direction: row;
     flex-wrap: wrap;
     justify-content: center;
     align-items: flex-start;
     align-content: flex-start;
     text-align: center;
   }
   body .block_1 .block_button .text_button {
     flex: 0 0 90%;
   }
   body .block_2 .block_h1 .text_h1 {
     flex: 0 0 90%;
     font-size: 24px;
   }
   body .block_2 .block_button .text_button {
     flex: 0 0 90%;
   }
   body .block_2 .block_gramma .gramma_cont {
     flex: 0 0 90%;
   }
   body .block_2 .block_gramma .gramma_cont .left_text {
     position: relative;
     flex: 0 0 calc(100% - 61px);
     order: 2;
     padding: 0;
     text-align: left;
     margin-bottom: 30px;
   }
   body .block_2 .block_gramma .gramma_cont .left_text::before {
     content: "";
     position: absolute;
     top: 7px;
     left: -30px;
     width: 10px;
     height: 10px;
     border-radius: 50%;
     border: solid 2px #ffd000;
   }
   body .block_2 .block_gramma .gramma_cont .left_text::after {
     content: "";
     position: absolute;
     top: 20px;
     left: -24px;
     width: 2px;
     height: calc(89% + 30px);
     background: #ffd000;
   }
   body .block_2 .block_gramma .gramma_cont .separator {
     display: none;
   }
   body .block_2 .block_gramma .gramma_cont .left_text.empty {
     display: none;
   }
   body .block_2 .block_gramma .gramma_cont .right_text {
     position: relative;
     flex: 0 0 calc(100% - 61px);
     order: 2;
     padding: 0;
     text-align: left;
     margin-bottom: 30px;
   }
   body .block_2 .block_gramma .gramma_cont .right_text::before {
     content: "";
     position: absolute;
     top: 7px;
     left: -30px;
     width: 10px;
     height: 10px;
     border-radius: 50%;
     border: solid 2px #ffd000;
   }
   body .block_2 .block_gramma .gramma_cont .right_text::after {
     content: "";
     position: absolute;
     top: 20px;
     left: -24px;
     width: 2px;
     height: calc(87% + 30px);
     background: #ffd000;
   }
   body .block_2 .block_gramma .gramma_cont .right_text.empty {
     display: none;
   }
 }
